\documentclass[12pt, a4paper, ngerman]{scrartcl}
\input{../env/packages}
\input{../env/commands}
\input{../env/meta}

\begin{document}
	\title{}
	\setcounter{section}{2}
	\date{\vspace{-4.0cm}08. November 2017}
	\maketitle
	
	\section{Rekursion}
	\input{VL_2017.11.08_3.tex}	
	
	\date{\vspace{-4.0cm}13. November 2017}
	\maketitle
	\input{VL_2017.11.13_3.tex}	
	
	\date{\vspace{-4.0cm}15. November 2017}
	\maketitle
	\input{VL_2017.11.15_3.tex}	
		
	\date{\vspace{-4.0cm}20. November 2017}
	\maketitle
	\input{VL_2017.11.20_3.tex}	
	
	\date{\vspace{-4.0cm}22. November 2017}
	\maketitle
	\input{VL_2017.11.22_3.tex}	
	
	\date{\vspace{-4.0cm}27. November 2017}
	\maketitle
	\input{VL_2017.11.27_3.tex}	
\end{document}
